#include <stdio.h>
#include <proto/dos.h>
#include <proto/dlg.h>
#include <dialog/user.h>

extern struct Ram_File  RStruct;
extern struct Library  *DLGBase;


void TwoLines(void)

{if(!RStruct.Command_Stack[0])  AFPrintf(NULL, Output(), "\n\n");
}

void OneLine(void)

{if(!RStruct.Command_Stack[0])  AFPrintf(NULL, Output(), "\n");
}
